Troubleshooting DayStar 030/040 Upgrades

QUESTION: What version of Mac OS software should I be using?

ANSWER: We recommend moving up only as your needs change. Often, the latest software introduces more problems than solutions. If you must upgrade then please note that DayStar is only contracted by Apple for upgrade support through Mac OS 7.5.1. Your warranty will not support any version higher than Mac OS 7.5.1

QUESTION: How do I get warranty support?

ANSWER: These upgrades are discontinued products. In order to most efficiently handle warranty needs, we provide electronic support registration and feedback through this site.

QUESTION: I am getting data corruption on my disk drive or sometimes my Macintosh will not startup. Is the Turbo 040, Value 040 causing this problem?

ANSWER: No. It may be caused by the "blind transfers" option is enabled in your SCSI driver software. We recommend you disable the "blind transfers" option. For more details read TSB 102

QUESTION: I have a Turbo 040/Value 040 in my Mac II, IIx, IIcx, or SE/30, and now I am having problems after installing System 7.5. What do I do?

ANSWER: Make sure you are using Mode32 version 7.5 for System 7.5 and QuadControl version 2.3 or higher.

QUESTION: What do I do if I get a system error "Floating Point Coprocessor not installed" and then a system crash in System 7.x?

ANSWER: Clearing (or zapping) the Parameter RAM will resolve this problem if you have a Floating Point Coprocessor. To clear the Parameter RAM press COMMAND- OPTION PR keys simultaneously during the complete startup sequence. Once you hear the second bong or startup sound release the pressed keys. Beware: If you clear the PRAM on non 32 Bit clean machines, it will default to 24 bit mode.

QUESTION: I installed a DayStar board and now some of my existing hardware does not work properly. What should I do?

ANSWER: Verify that your Video Card, SCSI Card, or other hardware is compatible. Contact your hardware vendor to assure firmware compatibility.

QUESTION: I installed a DayStar accelerator board and now I get random system errors and system crashes. Is there something wrong with my board?

ANSWER: Probably not. Make sure the System was installed using CUSTOM INSTALL FOR ANY MACINTOSH option. For details refer to Apple's manuals.

QUESTION: What version of DayStar software do I need to run with System 7.5?

ANSWER: You must have QuadControl version 2.3 when using a Turbo 040/Value 040 or PowerCentral version 2.2 when using a PowerCache for System 7.5. For more details read TSB 101.

QUESTION: I installed a DayStar accelerator board and now it appears that I have an INIT conflict. What should I do?

ANSWER: If you have an INIT conflict, verify that your software is 68040 compatible. Contact your software/hardware vendor for a compatible upgrade.

QUESTION: When using System 7.5, I no longer get a "Welcome to Power Macintosh" dialog box upon startup like I did with System 7.1.2. I also do not get the machine type in the "Get Info" box. Is the PowerPro causing this?

ANSWER: No. This is Apple's implementation with System 7.5 software and not a result of using the PowerPro.

QUESTION: What is the latest version of DayStar software?

ANSWER: Please visit the software Updates section of our site for the latest versions.

QUESTION: I purchased a PowerPro which requires System 7.5.1. Doesn't System software come with the PowerPro?

ANSWER: No, only the PowerCard 601 ships with System software.

Final Notes...

Some confusion has arisen concerning the Turbo 040 and Value 040's support of System 7.5. This TSB describes the possible problems a user may encounter and how these problems may be rectified.

  • System 7.5 Compatibility Mac IIci, LC, LC II, Performa 400-430 - System 7.5 fully supported in 32-bit mode.
    • Solution: Customers wishing to use 24-bit mode should upgrade to QuadControl 2.3 or higher.
  • Mac IIvi, IIvx, Performa 600 - System 7.5 not currently supported.
    • Solution: Use System 7.1.2 or under until the ROM update (version 4.1.1) is available in February 1995. Users should then also use QuadControl 2.3 or higher.
  • Mac II, IIx, IIcx, and SE/30 - System 7.5 supported in 32-bit mode, requires MODE32 7.5 & QuadControl 2.3.
    • Solution: QuadControl 2.3 and MODE32 7.5 must be installed when using the Turbo 040 with System 7.5. Versions of MODE32 prior to this release can corrupt System 7.5. Users who have already installed System 7.5 and have used a version of MODE32 other than MODE32 7.5, must reinstall System 7.5 and use only MODE32 7.5. (MODE32 7.5 is now included with the Turbo 040 software.) 24-Bit Mode: A System 7.5 bug prevents the Turbo from being able to run in 24-bit mode in these machines. Before installing the Turbo 040, be sure to install MODE32 and turn on 32-bit addressing in the Apple Memory Control Panel. Apple's System Update 4.0, due in January, will fix this problem. (Most users run in 32-bit mode and do not require 24-bit mode.) Note: Clearing (or zapping) the Parameter RAM will force the Mac into 24-bit mode. If this happens and the user is not using the System Update, they will need to remove the Turbo 040, turn 32-bit mode on and then reinstall the card.
  • Apple Virtual Memory - Due to changes in System 7.5, users may not be able to run Apple's Virtual Memory with the Turbo or Value 040. (Connectix RAM Doubler is not affected and works fine.)
    • Solution: DayStar plans to provide a fix in ROM update version 4.1.1, scheduled for February 1995. QuadControl and ROM Update Availability QuadControl 2.3 will begin shipping 1/19/95. Existing customers may obtain the control panel via: DayStar Technical Support 404-967-2077, DayStar's BBS 404-967-2978, AppleLink, CompuServe, America Online, eWorld or GEnie. Customers that require the ROM update should contact DayStar technical support.
  • Miscellaneous Compatibility Issues: FWB SCSI JackHammer Users may experience problems when using the FWB SCSI JackHammer NuBus card with the Turbo 040.
    • Solution: DayStar is working closely with FWB to fix this problem. It is currently believed that the problem resides with the SCSI JackHammer. Call DayStar for the latest information.
  • Now utilities 5.0 and QuicKeys 3.0 Users may experience problems when using these utilities with the Turbo or Value 040.
    • Solution: Update the Turbo or Value 040 ROM to version 4.01 or greater.
  • OptiMem and Central Point Anti-Virus Users may experience problems when using these utilities with the Turbo or Value 040.
    • Solution: Upgrade to QuadControl version 2.3.
<back to DayStar index or Low End Mac home page>

Low End Mac Reader Specials

© 1998-2001 by DayStar Technologies, Inc. Posted by permission. All Rights Reserved.  

Low End Mac is an independent publication and has not been authorized, sponsored, or otherwise approved by Apple Inc. Opinions expressed are those of their authors and may not reflect the opinion of Cobweb Publishing. Advice is presented in good faith, but what works for one may not work for all.
  Entire Low End Mac website copyright ©1997-2016 by Cobweb Publishing, Inc. unless otherwise noted. All rights reserved. Low End Mac, LowEndMac, and are trademarks of Cobweb Publishing Inc. Apple, the Apple logo, Macintosh, iPad, iPhone, iMac, iPod, MacBook, Mac Pro, and AirPort are registered trademarks of Apple Inc. Additional company and product names may be trademarks or registered trademarks and are hereby acknowledged.
  Please report errors to .
  LINKS: We allow and encourage links to any public page as long as the linked page does not appear within a frame that prevents bookmarking it.
  Email may be published at our discretion unless marked "not for publication"; email addresses will not be published without permission, and we will encrypt them in hopes of avoiding spammers. Letters may be edited for length, context, and to match house style.
  PRIVACY: We don't collect personal information unless you explicitly provide it, and we don't share the information we have with others. For more details, see our Terms of Use.

Daystar Home

LEM Profiles



DayStar Specs

Tech Support

Helpful Links

 Power Macs
 iMac Channel
Computer Profiles
 Power Mac
 Mac Clones
 Older Macs
Editorial Archive
Mac Daniel's Advice
Email Lists
LEMchat (uses AIM)
Online Tech Journal
 advice, reviews
 guides, deals
Apple History
Best of the Web
 Best of the Mac Web surveys
Miscellaneous Links
 Used Mac Dealers
 Video Cards
 Mac OS X
 Mac Linux
 RAM Upgrades
About Low End Mac
Site Contacts

Open Link

Support LEM


The Apple Store
The iTunes Store
PC Zone
Crucial Memory

Our advertising is handled by BackBeat Media. For detailed price quotes and advertising information, please contactat BackBeat Media (646-546-5194). This number is for advertising only.